FLAC__Subframe Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__SubframeType | type
union {
FLAC__Subframe_Constant constant
FLAC__Subframe_Fixed fixed
FLAC__Subframe_LPC lpc
FLAC__Subframe_Verbatim verbatim
} | data
unsigned | wasted_bits

## Detailed Description

FLAC subframe structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi/build/tmp-angstrom-glibc/work/arm1176jzfshf-vfp-angstrom-linux-gnueabi/flac/1.3.1-r0/flac-1.3.1/include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |